PRODUCT STUDIO
Immagini del prodotto1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-10MP
D-Link DGS-1210-10MP Switch
SKU: DGS121010MP
D-Link DGS-1210-10MP Switch — Switch. Memoria (RAM): 128 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DGS-1210-10MP Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
20 Gbit/s
Capacità di transito di routing
Cerca IGMP
Controllo ARP
Sì
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di ingressi di alimentazione PoE su Ethernet Plus
8
Potenza totale sull'involucro Ethernet
130 W
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX, 1000BASE-X
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Software incorporato aggiornabile
Sì
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Elenco di controllo di accesso Acl Regole
768
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Cartoni per pallet Aria
24 unità
Cartoni per pallet Mare
40 unità
Larghezza del cartone
29,4 cm
Larghezza del pallet
120 cm
Lunghezza del cartone
41,6 cm
Peso del cartone
10,1 kg
Peso lordo per pallet aereo
268,3 kg
Peso lordo per pallet marittimo
430,6 kg
Peso netto del cartone
9,31 kg
Quantità per cartone
3 unità
Quantità per pallet aereo
72 unità
Quantità per pallet marittimo
120 unità
GTIN EAN UPC
0790069432507,
Algoritmo di sicurezza supportato
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Altezza
Altezza aria
118,2 cm
Altezza dell'imballaggio
91 mm
Altezza della scatola di spedizione
34,9 cm
Altezza mare
188 cm
Backup e trasferimento
Sì
Binding porta IP MAC
Sì
Blocco Head Of Line Hol
Sì
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice HS del sistema compatibile
85176990
Codice prodotto
DGS-1210-10MP
Connessione in Fibra Ottica
SFP
Consumo massimo di potenza
Data di aggiunta al sistema
2017-09-30
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dissipazione del calore
519,51 BTU/s
Frequenza di ingresso AC
Gestione basata su web
Intervallo MTBF
1274005 Saat
Intervallo di temperatura di funzionamento
-5 - 50 °C
Intervallo di umidità di esercizio
0 - 95%
Larghezza
Larghezza dell'imballaggio
319 mm
Livello di rumore
0 dB
Lunghezza
110 cm
Lunghezza massima del cavo
100 m
Marca
D-Link
Marca
D-Link
Memoria flash
Memoria interna
Mercati venduti
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Mirroring del gateway di connessione
Nome del prodotto
DGS-1210-10MP
Nome prodotto
DGS-1210-10MP
Peso
Peso del pacco
3,1 kg
Profondità
Profondità dell'imballaggio
400 mm
Protezione del ciclo
Sì
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza
CB, UL, BSMI, CCC
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipi di cavo supportati
Cat5, Cat5e
Tipo di memoria
DDR3-SDRAM
Tipo di tasto
Umidità non di esercizio
Velocità di avanzamento
14,88 Mpps
®